## sphinx-copybutton 0.2.5

=== doc/requirements.txt ===
sphinx

# Install ourselves
.
