=== debian/changelog ===
sphinx-copybutton (0.2.5-1.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Jan 2020 18:02:01 -0800

sphinx-copybutton (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer source-only upload to enable migration

 -- Paul Gevers <elbrus@debian.org>  Mon, 30 Dec 2019 11:25:05 +0100

sphinx-copybutton (0.2.5-1) unstable; urgency=medium

  * Initial release; Closes: #945449

 -- Sandro Tosi <morph@debian.org>  Tue, 26 Nov 2019 13:37:52 -0500
