=== debian/control ===
Source: sphinx-copybutton
Section: python
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.4.1
Homepage: https://github.com/choldgraf/sphinx-copybutton
Vcs-Browser: https://salsa.debian.org/debian/sphinx-copybutton
Vcs-Git: https://salsa.debian.org/debian/sphinx-copybutton.git

Package: python3-sphinx-copybutton
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-sphinx-copybutton-doc
Description: sphinx extension to add a "copy" button to code blocks
 Sphinx-copybutton does one thing: add little “copy” button to the right of
 your code blocks. That’s it!
 .
 This package installs the library for Python 3.

Package: python-sphinx-copybutton-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: sphinx extension to add a "copy" button to code blocks (documentation)
 Sphinx-copybutton does one thing: add little “copy” button to the right of
 your code blocks. That’s it!
 .
 This is the common documentation package.
