## sphinx-copybutton 0.2.12

=== debian/changelog ===
sphinx-copybutton (0.2.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - point Vcs-* fields to DPMT; Closes: #947242
    - add ipython to b-d, needed by doc
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jul 2020 23:00:03 -0400
