## sphinx-copybutton 0.3.0

=== debian/changelog ===
sphinx-copybutton (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - bump compat level to 13
    - bump Standards-Version to 4.5.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jul 2020 23:53:54 -0400
