## sphinx-copybutton 0.3.1

=== doc/requirements.txt ===
sphinx
ipython

# Install ourselves
.
