=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-ipython <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/choldgraf/sphinx-copybutton
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-copybutton
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-copybutton.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-copybutton
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-copybutton.git
 
 Package: python3-sphinx-copybutton
 Architecture: all
