=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=sphinx-copybutton

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml doc doc/build/html

override_dh_auto_install:
	dh_auto_install
	dh_install -ppython-sphinx-copybutton-doc doc/build/html /usr/share/doc/python-sphinx-copybutton-doc/
