=== debian/watch ===
version=4
https://pypi.debian.net/sphinx-copybutton/sphinx-copybutton-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
