## sphinx-copybutton 0.4.0

=== docs/requirements.txt ===
sphinx
ipython
sphinx-book-theme

# Install ourselves
.
