=== debian/changelog ===
sphinx-copybutton (0.4.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Feb 2024 00:00:14 -0500

sphinx-copybutton (0.4.0-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Depend on node-clipboard rather than removed libjs-clipboard.js.
    Closes: #1015914

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Nov 2022 01:17:07 -0500

sphinx-copybutton (0.4.0-3) unstable; urgency=medium

  * debian/control
    - add sphinx-book-theme to b-d, needed by doc
  * debian/patches/docs-alabaster-theme.patch
    - use sphinx_book_theme to build doc, reverting this patch, now removed

 -- Sandro Tosi <morph@debian.org>  Sat, 27 Nov 2021 01:17:08 -0500

sphinx-copybutton (0.4.0-2) unstable; urgency=medium

  * properly make use of clipboard.js shipped in libjs-clipboard.js;
    Closes: #998343

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Nov 2021 00:20:19 -0500

sphinx-copybutton (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track github releases
  * Update project location on GitHub
  * Use the system-available libjs-clipboard.js package
  * debian/rules
    - update doc building to new location
  * debian/patches/docs-alabaster-theme.patch
    - temporarily use alabaster instead of book_theme

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Oct 2021 01:44:15 -0400
