=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export PYBUILD_NAME=sphinx-copybutton

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	ln -sf /usr/share/nodejs/clipboard/dist/clipboard.js sphinx_copybutton/_static/clipboard.min.js
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs docs/build/html

override_dh_auto_install:
	dh_auto_install
	dh_install -ppython-sphinx-copybutton-doc docs/build/html /usr/share/doc/python-sphinx-copybutton-doc/
