=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinx-copybutton-$1.tar.gz%" \
https://github.com/executablebooks/sphinx-copybutton/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
