## sphinx-copybutton 0.5.2

=== debian/changelog ===
sphinx-copybutton (0.5.2-3) unstable; urgency=medium

  * Fix syntax error in Team name
  * Add debian/clean (Closes: #1045583)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 21:25:36 +0200

sphinx-copybutton (0.5.2-2) unstable; urgency=medium

  * Adopt patckage as a dependency of matplotlib et al (Closes: #1065027)
  * Set Multi-Arch hint

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Aug 2024 13:25:15 +0200

sphinx-copybutton (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Remove stray
    /usr/share/doc/python-sphinx-copybutton-doc/html/_static/__pycache__/
    directory.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2024 23:44:25 +0100
