=== debian/control ===
Source: sphinx-copybutton
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 node-clipboard,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ipython <!nodoc>,
 python3-myst-nb <!nodoc>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-book-theme <!nodoc>,
 python3-sphinx-examples <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/executablebooks/sphinx-copybutton
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-copybutton
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-copybutton.git
X-Style: black

Package: python3-sphinx-copybutton
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sphinx-copybutton-doc,
Description: sphinx extension to add a "copy" button to code blocks
 Sphinx-copybutton does one thing: add little “copy” button to the right of
 your code blocks. That’s it!
 .
 This package installs the library for Python 3.

Package: python-sphinx-copybutton-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: sphinx extension to add a "copy" button to code blocks (documentation)
 Sphinx-copybutton does one thing: add little “copy” button to the right of
 your code blocks. That’s it!
 .
 This is the common documentation package.
